[V12]
title=遠端存取
ssotitle=單一簽入 - 第一個使用者登入
ssomsg1=若要開啟工作階段，需要輸入帳戶和密碼。
ssomsg2=這些資訊只能輸入一次。
domain=網域
savecredentials=允許儲存認證
logon=帳號
password=密碼
connect=連線

[V14]
contactadmin=請聯絡您的系統管理員。
twofactor-title=2FA 身份驗證
twofactor-notactivated=您似乎尚未啟用 2FA 身份驗證。 您希望立即登入 Web 網頁以啟用雙因素身份驗證嗎?
twofactor-notconfigured=身份驗證拒絕，因為使用者未組態 2FA 身份驗證。
twofactor-emptyresponse=連線用戶端無法為您的使用者檢索 2FA 狀態。 伺服器的回應為空。
twofactor-unexpectedresponse=連線用戶端無法為您的使用者檢索 2FA 狀態。 伺服器提供意外的回應。
twofactor-entercode=請輸入您的驗證碼。
twofactor-incorrectcode=驗證碼不正確，因為它包含非數字字元，請重試。
twofactor-timeout=身份驗證拒絕，因為 2FA 身份驗證已停用或請求逾時。
twofactor-notallowed=身份驗證拒絕，因為不允許使用者以 2FA 身份驗證進行連線。
twofactor-invalidcode=身份驗證拒絕，因為身份驗證碼不正確或無效。 請確認您的身份驗證裝置時鐘與正確的時間相符，然後重試。
twofactor-authemptyresponse=連線用戶端無法驗證您的身份驗證碼。 伺服器的回應為空。
twofactor-authunexpectedresponse=連線用戶端無法驗證您的身份驗證碼。 伺服器提供意外的回應。
